If you use Cheetah, please support the project and register by clicking here:


3.1 Requirements

Cheetah requires Python release 2.0 or greater, and has been tested with Python 2.0, 2.1 and 2.2. It is known to run on Linux, Windows NT/98/XP, FreeBSD and Solaris, and should run anywhere Python runs.

99% of Cheetah is written in Python. There is one small C module (_namemapper.so) for speed, but Cheetah automatically falls back to a Python equivalent (NameMapper.py) if the C module is not available.

If you use Cheetah, please support the project and register by clicking here: